{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 1,
    "processedTime": 1782364152996
  },
  "data": {
    "aggregateType": "value",
    "value": 650363187.42224
  }
}
